{
  "paths": [
    {
      "_path": "R/library/labeling/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "40addce1af9a20375f65ee0a04112924fcd71401bfedf1f77edaa2621cc634c3",
      "size_in_bytes": 600
    },
    {
      "_path": "R/library/labeling/INDEX",
      "path_type": "hardlink",
      "sha256": "63184d9608cf041ebcca17b6bb295e17477d57da3b22ce023f84fba65ce86436",
      "size_in_bytes": 782
    },
    {
      "_path": "R/library/labeling/LICENSE",
      "path_type": "hardlink",
      "sha256": "d79afc41f4466fac750ca425cca2be0c5ba5f8b81942d9237d6bbeab51cfeb29",
      "size_in_bytes": 43
    },
    {
      "_path": "R/library/labeling/MD5",
      "path_type": "hardlink",
      "sha256": "8c253e1ac4a353928d6319dab370f67a54ec4409e46faa97996f2c075c93d193",
      "size_in_bytes": 1650
    },
    {
      "_path": "R/library/labeling/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ed22553e0009af4c6352bddf397ad453bdda2a5b8b65fffe3493eabd5ae12cdb",
      "size_in_bytes": 678
    },
    {
      "_path": "R/library/labeling/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/labeling/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2b654891066592e88a88442b2eae62ebaeecd7db9a78b7d6c22ede7a1c42ff0b",
      "size_in_bytes": 663
    },
    {
      "_path": "R/library/labeling/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "725166f72060bcd7b8d03cca0405a023eb4da205d02b049180a44093e15a1a59",
      "size_in_bytes": 354
    },
    {
      "_path": "R/library/labeling/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e59af20b4d39ec8d19c5df28d3aa2f873c00d07be47eb29c78db62527b6170b1",
      "size_in_bytes": 263
    },
    {
      "_path": "R/library/labeling/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ddffebafcb6919535b405526666c6857386a3c4d8324bfea2d0912cf4bb4cfcc",
      "size_in_bytes": 655
    },
    {
      "_path": "R/library/labeling/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f7b965521aa1bbbe5332538b745a944127b5557d0a0ebcfec97005e1e70ad1cb",
      "size_in_bytes": 173
    },
    {
      "_path": "R/library/labeling/R/labeling",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/labeling/R/labeling.rdb",
      "path_type": "hardlink",
      "sha256": "aa29af3cb605a5fc779d4ce1c6f73e97efc87b760b9a4d3d9c20715aa12418f9",
      "size_in_bytes": 10619
    },
    {
      "_path": "R/library/labeling/R/labeling.rdx",
      "path_type": "hardlink",
      "sha256": "a415b4ed5a87245a9a8763a2e63691922b9bc060ff7ee1ffbff1b5087f573f2c",
      "size_in_bytes": 538
    },
    {
      "_path": "R/library/labeling/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1c66242bb234e766aad32497cf4b41b0a702f1a2687d14029b7574d45cb9c3ac",
      "size_in_bytes": 587
    },
    {
      "_path": "R/library/labeling/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "528d2c7aa1a108d56b0d53afb293686241e67710a6b0a1b2b8469304b208564f",
      "size_in_bytes": 269
    },
    {
      "_path": "R/library/labeling/help/labeling.rdb",
      "path_type": "hardlink",
      "sha256": "379ad3de7e4a2e6eeed5573ac2b93b204c02cee9cbea72774b597ecf3aab70e7",
      "size_in_bytes": 20442
    },
    {
      "_path": "R/library/labeling/help/labeling.rdx",
      "path_type": "hardlink",
      "sha256": "c181743a64103627a993f51b79c5401653cdbf74a764cd6a7d9f27d19de0929b",
      "size_in_bytes": 426
    },
    {
      "_path": "R/library/labeling/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "87889d00153bc3d8ab90fca0322b46923b94afc5720de06aa0905a3a4d4bf2bc",
      "size_in_bytes": 240
    },
    {
      "_path": "R/library/labeling/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "061c11b6acb016c95cfeea7a073fa4f5e03d438cdb9b63312e9780706230813d",
      "size_in_bytes": 2432
    },
    {
      "_path": "R/library/labeling/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/labeling/html/extended.figures.html",
      "path_type": "hardlink",
      "sha256": "c38995f6dbcee88fe2f21f5ea1890401c5a7c91d82b5b54d21088b31552cecab",
      "size_in_bytes": 1525
    },
    {
      "_path": "R/library/labeling/html/extended.html",
      "path_type": "hardlink",
      "sha256": "30fcbd90ca7e45ff33612a2a70a8c6887c4bf74d27bdc5555ce29c72c9379025",
      "size_in_bytes": 2197
    },
    {
      "_path": "R/library/labeling/html/gnuplot.html",
      "path_type": "hardlink",
      "sha256": "3651968a588daca565d9f9f192be71c6f1b566763a253332c313cfbb5b8c4cc4",
      "size_in_bytes": 1442
    },
    {
      "_path": "R/library/labeling/html/heckbert.html",
      "path_type": "hardlink",
      "sha256": "65c1f0919ca2013816b4868468cd18cc016b3239d2d94160e669397d547eac58",
      "size_in_bytes": 1490
    },
    {
      "_path": "R/library/labeling/html/labeling-internal.html",
      "path_type": "hardlink",
      "sha256": "12f76996d90a21ab495f78671175788856d70fd709e93567b4d9e7a9c585151b",
      "size_in_bytes": 830
    },
    {
      "_path": "R/library/labeling/html/labeling-package.html",
      "path_type": "hardlink",
      "sha256": "67d3422b8b0a02915efaf61a148538351249805339236a49eac6a1a57ec70536",
      "size_in_bytes": 3304
    },
    {
      "_path": "R/library/labeling/html/matplotlib.html",
      "path_type": "hardlink",
      "sha256": "cbcbea0a599320361cc971a028ef8b82fc7be09e92abcbbbd7757ef9e9f7d20a",
      "size_in_bytes": 1480
    },
    {
      "_path": "R/library/labeling/html/nelder.html",
      "path_type": "hardlink",
      "sha256": "78651f98a1ac900709bf910890fd65b41b1f3bbf6d2f488ce64ed070cccf09a2",
      "size_in_bytes": 1645
    },
    {
      "_path": "R/library/labeling/html/rpretty.html",
      "path_type": "hardlink",
      "sha256": "b387b1f1da3625fa1a135c14c59bf5ea7309e99bda37224fd3b35ef83ec16679",
      "size_in_bytes": 2696
    },
    {
      "_path": "R/library/labeling/html/sparks.html",
      "path_type": "hardlink",
      "sha256": "593a6809dddc109d20fed31a3247981f98c6c256a4dd4c7f73d588afe48708cf",
      "size_in_bytes": 1491
    },
    {
      "_path": "R/library/labeling/html/thayer.html",
      "path_type": "hardlink",
      "sha256": "75c92178af1a2a3238c80f49d71cb8ad2cc9b8e59a044ef9cc19882290cb0a90",
      "size_in_bytes": 1555
    },
    {
      "_path": "R/library/labeling/html/wilkinson.html",
      "path_type": "hardlink",
      "sha256": "4269a67b7e6a13393832210ca342f23c41455e556f954bfe17c09b8bf0cfbf9d",
      "size_in_bytes": 3189
    }
  ],
  "paths_version": 1
}